#navbar {
	background-color: #003966;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	}	
#navbar a.active {
	background-color: #003966;
}

#navbar li> a {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #66FF33;
	font-size: 16px;
	font-weight: bold;

}  
 #navbar ul> li> .dropdown-menu {
	padding: 4,0 3, 0px;
	background-color: #003966; 	
}	 

#navbar  a:hover {
	color: #ffffff;
	background-color: #003966; 
}
 li> .expanded.active-trail.dropdown.open {
	background-color: #003966; 
}
h1 {
	font-size: 25px;
}
h2 {
	font-size: 20px;
}
#block-system-main .field.field-name-field-role-in-school.field-type-taxonomy-term-reference.field-label-inline.clearfix {
	padding-top: 10px;
	padding-bottom: 10px;
}
#block-system-main .field.field-name-field-type-of-education.field-type-taxonomy-term-reference  {
	padding-bottom:  10px;
}
#block-block-1 p {
	text-align: center;
}
#block-block-1 img {
	width:  100% !important;
	max-width: 930px;
	height:  auto !important;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
}
.field.field-name-field-class-teacher.field-type-node-reference.field-label-inline.clearfix {
	padding-bottom: 10px;
}
#block-views-our-classes-block..view-content.views-row.views-row-1.views-row-odd.views-row-first {
	padding-bottom: 5px;
}
.region-footer .block {
	position:  relative;
	float: left;
	width:  33%;
	padding:  0 20px;
	
}	